body #store_locator_sidebar {
  width: 27.5%;
}

body div.store_locator_details > .store_locator_distance {
  float: right;
}


body .store_locator_details .store_locator_name {
  margin-bottom: 20px;
}

body .store_locator .store_locator_search_box {
  position: absolute;
  z-index: 10;
}
body .store_locator .store_locator_sidebar {
  position: absolute;
  z-index: 10;
  background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 2%, rgba(208,216,229,1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 2%,rgba(208,216,229,1) 100%);
  background: linear-gradient(45deg, rgba(255,255,255,1) 2%,rgba(208,216,229,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d8e5',GradientType=1 );
  margin: 15px;
  margin-top: 100px;
}

body .store_locator .store_locator_result_list_box {
  padding: 0px;
}

body .store_locator .store_locator_result_list_item {
  padding: 60px 30px 10px 30px;
}

body .store_locator .store_locator_result_list_item:hover {
  background-color: none;
}
body .store_locator #store_locator_result_list {
  box-shadow: 2px 2px 10px #ccc;
}
body .store_locator .store_locator_tel {
  display: block;
}
body .store_locator .store_locator_main {
  width: 100%;
  padding: 0px;
  margin: 0px;
}
body .store_locator .store_locator_details {
  border-bottom: thin solid #aaa;
}
body .store_locator .store_locator_details, body .store_locator .store_locator_contact {
  font-size :12px;
}
body .store_locator .store_locator_details h3 {
  color: #162958;
  text-decoration: none;
}
body .store_locator .store_locator_no_stores {
  color: white;
}
body .store_locator .extension-button {
  border: 2px white solid;
  color: white;
  padding: 5px 10px;
  text-decoration: none;
  text-align: center;
  display: block;
  width: 100px;
  margin: 0 auto;
}

body .store_locator .store_locator_details a {
  text-decoration: none;
}
body .store_locator .store_locator_details span {
  color: #162958;
}

body .store_locator_details i.fa.fa-chevron-right {
  display: none;
}

body #store_locator_filter_open_close i.fa.fa-chevron-down.text-right {
  display: none;
}
body #main .dealer-entry-text > p{
  display: none;
}

body #main .dealer-entry-content {
  margin-left: -21.5%;
  width: 100vw;
  background-color: #f9fbfc;
}

body .store_locator_single_contact {
  display: block;
  width: auto;
  clear: both;
}

.store_locator_single_contact {
  width: auto;
  float: none;
  padding-left: 0%;
  font-size: 12px;
  color: #162958;
  line-height: 1.3;
}

.store_locator_single_contact > * {
  color: #162958;
}

img[src="/wp-content/uploads/2018/12/Unclicked-location-marker-1.svg"] {
  width: 10px !important;
}
img[src="/wp-content/uploads/2018/12/Youre-Here-Marker.svg"] {
  width: 25px !important;
}

.store_locator_single_map {
  float: right;
  width: 75%;
  margin-top: -25%;
  margin-right: 2%;
  height: 800px;
}

.dealer-entry-text .store_locator_single_address {
  margin-top: 12%;
  color: #162958;
  font-size: 12px;
  line-height: 1.5;
}

.store_locator_single_address h2, .store_locator_single_contact h2 {
  display: none;
}

.dealer-entry-header {
  margin-left: -20%;
  max-width: 85%;
  top: 5%;
  left: 0;
  width: 25%;
}


body .dealer-entry-header .entry-title {
  display: block;
  position: absolute;
  top: 7%;
  left: 2%;
  width: 20%;
  font-size: 28px;
}

.dealer-entry-text {
  margin-left: 2%;
}

#store_locator_filter {
  display: block;
  position: absolute;
  right: 0;
  margin-top: -100px;
  width: 500px;
}
#store_locator_filter_open_close {
  display: none;
}
.single_filter_filter {
  width: 30%;
  float: right;
}
.single_filter_filter h5 {
  color: white;
  font-weight: normal;
  height: 74px;
  text-align:center;
  padding-top: 20px;
}
.single_filter_filter h5 div {
  text-align:left;
}
.scroll-filter {
  display: none;
  max-height: 200px;
  overflow-y: scroll;
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
  background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 2%, rgba(208,216,229,1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 2%,rgba(208,216,229,1) 100%);
  background: linear-gradient(45deg, rgba(255,255,255,1) 2%,rgba(208,216,229,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d8e5',GradientType=1 );
}
.single_filter_filter label.single_filter_checkbox {
  display: block;
  padding: 5px;
  padding-left: 30px;
  margin-top: 0px;
  font-size: 12px;
  color: #162958;
  padding-bottom: 15px;
  border-bottom: thin #ccc solid;
  margin-bottom: 15px;
}
.single_filter_filter label.single_filter_checkbox:last-child {
  margin-bottom: auto;
  border: none;
}
.single_filter_checkbox .control__indicator {
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 0;
  margin-left: 2px;
  height: 20px;
  width: 20px;
  background: none;
  border: #162958 2px solid;
}
.single_filter_checkbox .control__indicator::after {
  left: 5px;
  top: 1px;
  width: 6px;
  height: 11px;
  border: solid #162958;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.single_filter_filter h5 div.caret-spin {
  font-size: 40px;
  text-align: center;
}
.single_filter_filter label {
  display: none;
}
.single_filter_filter .control input:checked ~ .control__indicator {
  background: none;
}
.locator-search {
  position: absolute;
  margin-top: 30px;
  color: white;
  margin-left: 25px;
}

#store_locator_address_field {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#162958+0,3d5589+100 */
  background: rgb(22,41,88); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(22,41,88,1) 0%, rgba(61,85,137,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(22,41,88,1) 0%,rgba(61,85,137,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(22,41,88,1) 0%,rgba(61,85,137,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#162958', endColorstr='#3d5589',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  box-shadow: 2px 2px 10px #333;
  border: none;
  padding-left: 60px;
}
#store_locator_address_field::placeholder {
  color: white;
}

.store_locator_contact .store_locator_distance, .store_locator_contact .store_locator_website {
  display: none;
}

@media only screen and (max-width: 768px) {

  .custom-distance-filter {
    text-align: center;
    padding: 10px 20px;
    background: #162958;
    color: white;
  }

  #store_locator_filter_content {
    margin-left: -40px;
  }
  #store_locator_address_field {
    background: none;
    box-shadow: none;
    border-bottom: thin solid #eee;
  }
  #store_locator_search_box {
    background: #162958;
    margin-left: 10px;
    width: calc(100% - 20px);
  }

  #store_locator_filter {
    margin-top: -10px;
    width: 100%;
    padding: 0;
    background: #162958;
  }
  #store_locator_filter h5 {
    background: #162958;
  }
  #store_locator_filter .single_filter_filter {
    display: inline-block;
  }
  #store_locator_filter .single_filter_filter .scroll-filter {
    position: absolute;
    max-height: 100px;
    margin-left: -10px;
  }
  body #store_locator_sidebar {
    position: absolute;
    width: 100%;
    bottom: 0;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+70,eeeeee+70,cccccc+100 */
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(45deg, #eeeeee 70%, #eeeeee 70%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #eeeeee 70%,#eeeeee 70%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #eeeeee 70%,#eeeeee 70%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    height: 300px;
    overflow: hidden;
    margin: 0;
  }
  body #store_locator_single_map {

    position: relative;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100px;
    margin-top: 20px;
  }

  body.single-stores #main .dealer-entry-content {
    margin-left: 0px;
  }
  body.single-stores .entry-title {
    position: absolute;
    width: 100%;
    top: 0px;
    margin-top: 145px;
  }
  body.single-stores .dealer-entry-content {
    margin: 0px;
  }
  body.single-stores .dealer-entry-text {
    padding-top: 205px;
    width: 100%;
    text-align: center;
    margin-left: 0px;
  }
  body.single-stores .store_locator_single_address {
    width: 100%;
  }
  body.single-stores .store_locator_single_contact {
    min-height: 300px;
  }
}

#store_locator {
  height: 100%;
}